﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Searching For Function Entitlement Requests</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Searching For Function Entitlement Requests</h1>
        <p>You can search for one or more function entitlement requests using the <strong>Function Requests List</strong>. Based on the search criteria that you enter in the basic search or the advanced search fields, IGA displays one or more function entitlement requests accordingly in the <strong>Function Requests List.</strong></p>
        <p>To search for function entitlement requests, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to <strong>SOD &gt; Ruleset Request &gt; View Requests</strong>&#160;and click&#160; <strong>Function Entitlement Requests</strong></p>
            </li>
            <li>
                <p>Enter the required function name in the search field and click Search. <br />OR<br />You can also use advanced search option. Click <strong>Advanced</strong>, enter required search parameter details and click <strong>Search</strong>.</p>
                <p>
                    <img src="../Resources/Images/advanced search.png" style="width: 868px;height: 381px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
            </li>
        </ol>
        <p class="auto-cursor-target">The <strong>Function Requests List</strong>&#160;appears with the values based on your search criteria.</p>
        <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
            <col style="width: 203.0px;" class="TableStyle-Default-Table-Column-Column1" />
            <col style="width: 367.0px;" class="TableStyle-Default-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Default-Table-Head-Header1">
                    <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Column Name</th>
                    <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Version</p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the version number of the requests.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Status</p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the current status of the requests.&#160; The following options are displayed, appropriately:</p>
                        <ul>
                            <li>
                                <p class="table-text">APPROVED - Displays this status if a request is already approved.</p>
                            </li>
                            <li>
                                <p class="table-text">SENT FOR APPROVAL -&#160;Displays this status if a request is send for approval.</p>
                            </li>
                            <li>
                                <p class="table-text">REJECTED - Displays this status if a request is rejected by the function request approver.</p>
                            </li>
                            <li>
                                <p class="table-text">NEW - Displays this status if a new request is raised.&#160;</p>
                            </li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Function Name</p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the function name.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Request Submitted On</p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the request submitted date.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Request Approved On</p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the request approved date.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Ruleset</p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the name of the ruleset to which it belongs to.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                        <p class="table-text">Details</p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                        <div class="content-wrapper">
                            <p class="table-text">Click the<strong>View</strong>option.</p>
                            <p class="table-text">The<strong>View</strong> option drills-down to the appropriate <strong>Request Details</strong> pop-up window. It&#160; provides the following information of a request: </p>
                            <p class="table-text">
                                <img src="../Resources/Images/function entitlement approve.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;width: 400px;" />
                                <br />
                            </p>
                            <ul>
                                <li>
                                    <p class="table-text">Requested By - Displays the name of the requestor.</p>
                                </li>
                                <li>
                                    <p class="table-text">Request Date - Displays the requested date.</p>
                                </li>
                                <li>
                                    <p class="table-text">Modification Details - Displays the old and new conditions for easy comparison.</p>
                                </li>
                                <li>
                                    <p class="table-text">Approved By - Displays the name of the person who approved the request.</p>
                                </li>
                                <li>
                                    <p class="table-text">Approved Date - Displays the date on when the request was approved.&#160;</p>
                                </li>
                                <li>
                                    <p class="table-text">Business Justification - Displays the business justification details of the request.</p>
                                </li>
                                <li>
                                    <p class="table-text">Comments - Displays the comments entered while approving the request.</p>
                                </li>
                            </ul>
                            <p>You can enter the relevant approval or rejection comments, if any and click <strong>Approve</strong>or <strong>Reject</strong>, as appropriate.</p>
                        </div>
                    </td>
                </tr>
            </tbody>
        </table>
    </body>
</html>